*
{
	margin: 0px;
	padding: 10px;
}



body

{
	background: #3296CB;
}

.main-nav
{
	float:left;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
}

.main-nav li
{
  display: inline-block;
}

.main-nav li a{

	color:white;
	text-decoration: none;
	padding: 5px 20px;
	margin-right: 20px;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
}

.main-nav li.active a {

	border: 1px solid white;
}

.main-nav li a:hover
{

	border: 1px solid white;
}

